# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-21 11:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='disks',
            old_name='Tag',
            new_name='Tags',
        ),
        migrations.RenameField(
            model_name='ecses',
            old_name='Tag',
            new_name='Tags',
        ),
    ]
